May 17, 2001

Updated Kerberos 5 packages available

Author: JT Smith

Posted at LWN.net: Updated Kerberos 5 packages are now available for Red Hat Linux 6.2, 7,
and 7.1. These updates close a potential vulnerability present in the
gssapi-aware ftpd included in the krb5-workstation package.

Category:

  • Linux
Click Here!